﻿if TreM == nil then TreM = {} end

-- MerchantsData format: locX, locY, NPCName, NPCType, [moreInfo]
--		moreInfo:
--			nil = default
--			1 = Stadt
--			2 = Solo Dungeon
--			3 = Public Dungeon
--			4 = Höhle 

TreM.TreasureMapData = { 
----Auridon (Aldmeri-Dominion, lvl 5-15)
	["Auridon^N,in"] = {
	    {0.49, 0.88, "Auridon Schatzkarte I", 1},
	    {0.48, 0.63, "Auridon Schatzkarte II", 1},
	    {0.44, 0.50, "Auridon Schatzkarte III", 1},
	    {0.66, 0.41, "Auridon Schatzkarte IV", 1},
	    {0.49, 0.24, "Auridon Schatzkarte V", 1},
	    {0.32, 0.11, "Auridon Schatzkarte VI", 1},
		{0.68, 0.95, "Auridon CE Schatzkarte", 1},
	},

----Bal Foyen (Ebenherz-Pakt, lvl 1-5)
	["Bal Foyen^N,in"] = {				--75
	    {0.58, 0.71, "Bal Foyen Schatzkarte I", 1},
	    {0.20, 0.52, "Bal Foyen Schatzkarte II", 1},
		{0.51, 0.41, "Bal Foyen CE Schatzkarte", 1},
	},
	
----Ostmarsch (Ebenherz-Pakt, lvl 31-37)
	["Ostmarsch^N,in"] = {				--75
	    {0.43, 0.36, "Ostmarsch Schatzkarte I", 1},
	    {0.31, 0.45, "Ostmarsch Schatzkarte II", 1},
	    {0.43, 0.58, "Ostmarsch Schatzkarte III", 1},
	    {0.36, 0.58, "Ostmarsch Schatzkarte IV", 1},
	    {0.72, 0.65, "Ostmarsch Schatzkarte V", 1},
	    {0.60, 0.53, "Ostmarsch Schatzkarte VI", 1},
		{0.70, 0.57, "Ostmarsch CE Schatzkarte", 1},
	},

----Betnikh (Dolchsturz-Bündniss, lvl 1-5)
	["Betnikh^N,in"] = {				--227
	    {0.16, 0.30, "Betnikh Schatzkarte I", 1},
	    {0.56, 0.87, "Betnikh Schatzkarte II", 1},
	    {0.44, 0.41, "Betnikh CE Schatzkarte", 1},
	},
	
----Sturmhafen (Dolchsturz-Bündniss, lvl 16-23)
	["Sturmhafen^N,in"] = {				--227
    	{0.21, 0.51, "Sturmhafen Schatzkarte I", 1},
	    {0.24, 0.34, "Sturmhafen Schatzkarte II", 1},
	    {0.39, 0.46, "Sturmhafen Schatzkarte III", 1},
	    {0.41, 0.58, "Sturmhafen Schatzkarte IV", 1},
	    {0.68, 0.49, "Sturmhafen Schatzkarte V", 1},
	    {0.79, 0.51, "Sturmhafen Schatzkarte VI", 1},
	    --{0.47, 0.43, "Sturmhafen CE Schatzkarte", 1},
		{0.474951, 0.447037, "Sturmhafen CE Schatzkarte", 1},
	},
	
----Kluftspitze (Dolchsturz-Bündniss, lvl 25-30)
	["Kluftspitze^N,in"] = {				--227
	    {0.32, 0.50, "Kluftspitze Schatzkarte I", 1},
	    {0.17, 0.61, "Kluftspitze Schatzkarte II", 1},
	    {0.71, 0.43, "Kluftspitze Schatzkarte III", 1},
	    {0.71, 0.70, "Kluftspitze Schatzkarte IV", 1},
	    {0.75, 0.30, "Kluftspitze Schatzkarte V", 1},
	    {0.40, 0.29, "Kluftspitze Schatzkarte VI", 1},
	    {0.75, 0.16, "Kluftspitze CE Schatzkarte", 1},
	},
	
    ["Northpoint"] = {	
       {0.276732, 0.176966, "Kluftspitze CE Schatzkarte", 1},
    },	
	
----Alik’r Wüste (Dolchsturz-Bündniss, lvl 31-37)
	["Alik'r-Wüste^N,in"] = {				--227
		{0.35, 0.72, "Alik'r Wüste Schatzkarte I", 1},
	   	{0.04, 0.52, "Alik'r Wüste Schatzkarte II", 1},
		{0.63, 0.63, "Alik'r Wüste Schatzkarte III", 1},
		{0.59, 0.21, "Alik'r Wüste Schatzkarte IV", 1},
		{0.82, 0.52, "Alik'r Wüste Schatzkarte V", 1},
		{0.74, 0.45, "Alik'r Wüste Schatzkarte VI", 1},
	    {0.29, 0.34, "Alik'r Wüste CE Schatzkarte", 1},
	},
	
----Bangkorai (Dolchsturz-Bündniss, lvl 37-43)
	["Bangkorai^N,in"] = {				--227
    	{0.42, 0.26, "Bangkorai Schatzkarte I", 1},
	    {0.61, 0.20, "Bangkorai Schatzkarte II", 1},
	    {0.70, 0.37, "Bangkorai Schatzkarte III", 1},
	    {0.31, 0.45, "Bangkorai Schatzkarte IV", 1},
	    {0.32, 0.68, "Bangkorai Schatzkarte V", 1},
	    {0.64, 0.69, "Bangkorai Schatzkarte VI", 1},
	    {0.60, 0.75, "Bangkorai CE Schatzkarte", 1},
	},

----Ödfels (Ebenherz-Pakt, lvl 1-5)
	["Ödfels^N,auf"] = {	--74
	    {0.43, 0.40, "Ödfels Schatzkarte I", 1},
	    {0.42, 0.20, "Ödfels Schatzkarte II", 1},
		{0.45, 0.64, "Ödfels CE Schatzkarte", 1},
	},

----Deshaan (Ebenherz-Pakt, lvl 16-23)
    ["Deshaan^N,in"] = {					--13
	    {0.25, 0.54, "Deshaan Schatzkarte I", 1},
	    {0.17, 0.46, "Deshaan Schatzkarte II", 1},
	    {0.45, 0.40, "Deshaan Schatzkarte III", 1},
	    {0.75, 0.55, "Deshaan Schatzkarte IV", 1},
	    {0.89, 0.54, "Deshaan Schatzkarte V", 1},
	    {0.78, 0.50, "Deshaan Schatzkarte VI", 1},
		{0.34, 0.64, "Deshaan CE Schatzkarte", 1},
    },

----Glenumbra (Dolchsturz-Bündniss, lvl 5-15)
	["Glenumbra^N,in"] = {					--1
	    {0.52, 0.75, "Glenumbra Schatzkarte I", 1},
		{0.48, 0.44, "Glenumbra Schatzkarte II", 1},
		--{0.492010, 0.454225, "Glenumbra Schatzkarte II", 1},
		{0.65, 0.25, "Glenumbra Schatzkarte III", 1},
		{0.72, 0.52, "Glenumbra Schatzkarte IV", 1},
		{0.27, 0.52, "Glenumbra Schatzkarte V", 1},
		{0.51, 0.24, "Glenumbra Schatzkarte VI", 1},
		{0.73, 0.46, "Glenumbra CE Schatzkarte", 1},
	},

----Grahtwald (Aldmeri-Dominion, lvl 16-23)
	["Grahtwald^N,in"] = {					--9
	    {0.39, 0.66, "Grahtwald Schatzkarte I", 1},
	    {0.64, 0.47, "Grahtwald Schatzkarte II", 1},
	    {0.62, 0.37, "Grahtwald Schatzkarte III", 1},
	    {0.46, 0.33, "Grahtwald Schatzkarte IV", 1},
	    {0.35, 0.35, "Grahtwald Schatzkarte V", 1},
	    {0.45, 0.44, "Grahtwald Schatzkarte VI", 1},
        {0.30, 0.59, "Grahtwald CE Schatzkarte", 1},
	},
	
----Grünschatten (Aldmeri-Dominion, lvl 25-30)
	["Grünschatten^N,in"] = {			--300
	    {0.63, 0.81, "Grünschatten Schatzkarte I", 1},
	    {0.72, 0.73, "Grünschatten Schatzkarte II", 1},
	    {0.35, 0.49, "Grünschatten Schatzkarte III", 1},
	    {0.32, 0.32, "Grünschatten Schatzkarte IV", 1},
	    {0.24, 0.14, "Grünschatten Schatzkarte V", 1},
	    {0.59, 0.37, "Grünschatten Schatzkarte VI", 1},
		{0.58, 0.80, "Grünschatten CE Schatzkarte", 1},
	},
	
----Khenarthis Rast (Aldmeri-Dominion, lvl 1-5)
	["Khenarthis Rast^Ng,auf"] = {	--258
	    {0.62, 0.75, "Khenarthis Rast Schatzkarte I", 1},
		{0.21, 0.31, "Khenarthis Rast Schatzkarte II", 1},
		{0.44, 0.63, "Khenarthis Rast Schatzkarte III", 1},
		{0.77, 0.33, "Khenarthis Rast Schatzkarte IV", 1},
		{0.60, 0.83, "Khenarthis Rast CE Schatzkarte I", 1},
	    {0.39, 0.36, "Khenarthis Rast CE Schatzkarte II", 1},
	},
	
----Malabal Tor (Aldmeri-Dominion, lvl 31-37)
	["Malabal Tor^N,in"] = {			--22
	    {0.19, 0.49, "Malabal Tor Schatzkarte I", 1},
	    {0.04, 0.47, "Malabal Tor Schatzkarte II", 1},
	    {0.49, 0.67, "Malabal Tor Schatzkarte III", 1},
	    {0.64, 0.69, "Malabal Tor Schatzkarte IV", 1},
	    {0.79, 0.27, "Malabal Tor Schatzkarte V", 1},
	    {0.66, 0.21, "Malabal Tor Schatzkarte VI", 1},
        {0.11, 0.51, "Malabal Tor CE Schatzkarte", 1},
	},
	
----Reaper’s March (Aldmeri-Dominion, lvl 37-43)
	["Schnittermark^N,in"] = {			--22
	    {0.37, 0.42, "Schnittermark Schatzkarte I", 1},
	    {0.32, 0.12, "Schnittermark Schatzkarte II", 1},
	    {0.26, 0.64, "Schnittermark Schatzkarte III", 1},
	    {0.43, 0.67, "Schnittermark Schatzkarte IV", 1},
	    {0.551, 0.416, "Schnittermark Schatzkarte V", 1},
	    {0.66, 0.22, "Schnittermark Schatzkarte VI", 1},
		{0.40, 0.53, "Schnittermark CE Schatzkarte", 1},
	},	
				
----Schattenfenn (Ebenherz-Pakt, lvl 25-30)
	["Schattenfenn^N,in"] = {				--26
	    {0.36, 0.14, "Schattenfenn Schatzkarte I", 1},
	    {0.71, 0.39, "Schattenfenn Schatzkarte II", 1},
	    {0.70, 0.69, "Schattenfenn Schatzkarte III", 1},
	    {0.60, 0.60, "Schattenfenn Schatzkarte IV", 1},
	    {0.39, 0.46, "Schattenfenn Schatzkarte V", 1},
	    {0.23, 0.55, "Schattenfenn Schatzkarte VI", 1},
		{0.63, 0.45, "Schattenfenn CE Schatzkarte", 1},
	},

--Steinfälle (Ebenherz-Pakt, lvl 5-15)
	["Steinfälle^N,in"] = {			--7 
	    {0.78, 0.56, "Steinfälle Schatzkarte I", 1},
	    {0.61, 0.50, "Steinfälle Schatzkarte II", 1},
	    {0.47, 0.58, "Steinfälle Schatzkarte III", 1},
	    {0.17, 0.44, "Steinfälle Schatzkarte IV", 1},
	    {0.19, 0.54, "Steinfälle Schatzkarte V", 1},
	    {0.35, 0.69, "Steinfälle Schatzkarte VI", 1},
	    {0.51, 0.61, "Steinfälle CE Schatzkarte", 1},
    },

----Stros M'Kai (Dolchsturz-Bündniss, lvl 1-5)
    ["Stros M'Kai^N,in"] = {			--201
	    {0.53, 0.63, "Stros M'Kai Schatzkarte I", 1},
	    {0.09, 0.87, "Stros M'Kai Schatzkarte II", 1},
		{0.69, 0.41, "Stros M'Kai CE Schatzkarte", 1},
	},

----Rift (Ebenherz-Pakt, lvl 37-43)
	["Rift^N,in"] = {				--125
	    {0.73, 0.36, "Rift Schatzkarte I", 1},
	    {0.46, 0.43, "Rift Schatzkarte II", 1},
	    {0.22, 0.35, "Rift Schatzkarte III", 1},
	    {0.46, 0.54, "Rift Schatzkarte IV", 1},
	    {0.83, 0.56, "Rift Schatzkarte V", 1},
	    {0.74, 0.63, "Rift Schatzkarte VI", 1},
	    {0.57, 0.60, "Rift CE Schatzkarte", 1},
	},
	
----Kalthafen (Neutral, lvl 43-50)
	["Kalthafen^N,in"] = {				--125
	    {0.55, 0.41, "Kalthafen CE Schatzkarte", 1},
	},
	
}